@charset "UTF-8";

body {
  font-size: 14px;
  line-height: 1.8;
  font-family: 'Avenir Next', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
  font-style: normal;
  color: #000;
  background: #F5F5F5;
}
* {
  margin: 0;
  padding: 0;
}
ul, ol {
  list-style-type: none;
}
a {
  color: #000;
  text-decoration: none;
}

h1 {
  color: #69bc82;
  font-size: 18px;
}
h2 {
  position: relative;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
}
h2 span {
  position: relative;
  display: inline-block;
  padding: 0 0.5em;
  background-color: #F5F5F5;
  text-align: left;
  z-index: 2;
}
h2::before {
  position: absolute;
  top: 50%;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #CCC;
  z-index: 1;
}
header {
  width: 100%;
  height: 80px;
  text-align: center;
  background: #FFF;
}
header img {
  margin-top: 24px;
}
article, footer {
  width: 640px;
  margin: 120px auto;
  text-align: center;
}
section {
  margin-bottom: 60px;
}
section img {
  width: 100%;
}
section div:not(#youtube) {
  margin-top: 20px;
  padding: 10px;
  background: #FFF;
}
section div ul {
  margin: 20px 0;
}
section div ul li {
  margin-bottom: 10px;
}
a.btn {
  display: block;
  color: #FFF;
  font-weight: bold;
  line-height: 44px;
  background: #69bc82;
  text-decoration: none;
}
.attention {
  color: #F30;
}
form {
  margin: 20px 0;
}
input {
  display: block;
  width: 100%;
  padding: 12px 10px;
  box-sizing: border-box;
  border: 1px #CCC solid;
  border-radius: 5px;
  font-size: 14px;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
}
input:focus {
  background: #F5F5F5;
}
button {
  width: 100%;
  margin: 10px 0;
  background: #69bc82;
  border: none;
  color: #FFF;
  font-weight: bold;
  font-size: 14px;
  line-height: 44px;
  border-radius: 5px;
}
footer ul {
  margin-bottom: 10px;
}
footer li {
  display: inline-block;
  margin: 0 5px;
}
.error {
  color: #F30;
  padding: 0px 8px 0px 8px;
  margin: -25px 0px -20px 0px;
}


@media screen and (max-width: 640px) {
  article, footer {
    width: 90%;
    margin: 80px auto;
  }
}
